@charset 'UTF-8';

.contents .contents_inner{
padding-top: 8%;
}

@media screen and (max-width:767px){
.contents .contents_inner{
padding-top: 0;
}
}

/*===========================================
h1Block
===========================================*/
.h1Block{
padding: 0 20px;
}
.h1Block .h1Block_wrap{
max-width: 1000px;
margin: auto;
}
.h1Block .h1Block_inner{
padding: 3% 0;
}

@media screen and (max-width:767px){
.h1Block .h1Block_inner{
padding: 7.5% 0 3em 0;
}
}

/*===========================================
mv
===========================================*/
@media screen and (max-width:767px){
.mv{
display: none;
}
}

/*===========================================
infoTxt
===========================================*/
.infoTxt{
display: flex;
justify-content: center;
}

/*===========================================
anchor
===========================================*/
.anchor{
margin-top: 6%;
}
.anchor .list ul{
flex-wrap: nowrap;
}
.anchor .list ul > *{
display: flex;
flex: 1;
}
.anchor .list a{
display: flex;
align-items: center;
padding-top: 0.5em;
padding-bottom: 0.5em;
}

@media screen and (max-width:767px){
.anchor .list ul{
flex-wrap: wrap;
}
.anchor .list ul > *{
flex-basis: 50%;
}
.anchor .list a{
justify-content: center;
padding-top: 1em;
padding-bottom: 1.25em;
}
}


/*===========================================
knackContents
===========================================*/
.knackContents .txt + .mod_ttl_03,
.knackContents .mod_ttl_02 + .mod_ttl_03{
margin-top: 2.5em;
}
.knackContents .column{
display: flex;
justify-content: space-between;
}
.knackContents * + .column{
margin-top: 2em;
}
.knackContents .column + .column{
margin-top: 4em;
}
.knackContents .txt{
margin-top: 2em;
}
.knackContents .column .txt{
margin-top: 0;
padding-right: 1em;
}
.knackContents .column .img img{
width: auto;
}
.knackContents .box{
margin-top: 6em;
padding: 50px;
}
.knackContents .box .ttl{
margin-top: 0;
padding-bottom: 0;
}

@media screen and (max-width:767px){
.knackContents .column{
flex-wrap: wrap;
}
.knackContents .column > *{
flex-basis: 100%;
}
.knackContents .column .img{
margin-top: 2em;
}
.knackContents .column .img img{
margin: auto;
max-width: 100%;
}
.knackContents .box{
padding: 40px 20px;
}
}